html {
  line-height: 1.15;
}
body {
  font-family: "Hiragino Sans", "ヒラギノ角ゴシック",
    "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  letter-spacing: 0.08em;
  font-size: 16px;
  color: #3d3d3d;
  line-height: 1.5;
}

img {
  max-width: 100%;
}
a:hover {
  opacity: 0.5;
}
dl {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
dt {
  width: 35%;
}

dd {
  width: 65%;
}
.sp__br {
  display: none;
}
.top__img {
  display: block;
  width: 100%;
  height: 71vh;
  object-fit: cover;
  object-position: bottom;
}
.top__img__sp {
  display: none;
}
.container {
  max-width: 1200px;
  padding: 0 4%;
  margin: 0 auto;
}
.image-container {
  position: relative;
}
.text_r {
  text-align: right;
}
.nowrap {
  display: inline-block;
}
/* header */

/* header */
.header {
  position: fixed;
  margin: 0 auto;
  width: 100%;
  background-color: #191970;
  z-index: 1;
  color: #ffffff;
  font-size: 1rem;
}
.header__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0;
}
.header__logo {
  font-weight: bold;
  font-size: 24px;
}
.header__nav__ul {
  display: flex;
}
.header__nav__ul li {
  font-weight: bold;
}
.header__nav__ul li + li {
  margin-left: 30px;
}

.navigation {
  display: none;
}
.navigation__list {
  display: none;
}
.logo__image__container {
  padding: 20px;
}
.logo__image {
  width: 90px;
}

.c-columnTitle1 {
  text-align: center;
  font-size: 28px;
  padding: 20px 0;
  font-weight: 700;
  margin: 0 0 60px;
  background: #eff0f1; /* 見出しの色 */
  color: #3d3d3d; /* 見出しの文字色 */
}
.l-tableColumn1 {
  margin: 0 0 60px;
}

.l-textColumn1__text {
  width: 65%;
  margin: 0 auto 60px;
  font-size: 20px;
}
.l-imageAndTextColumn1__item-text {
  font-size: 28px;
  padding: 15px 0 0 0;
}
.l-imageAndTextColumn1__item {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}
.l-imageAndTextColumn1__item:nth-child(even) {
  flex-direction: row-reverse;
}
.l-imageAndTextColumn1__item-image {
  flex: 0 0 40%;
}
.l-imageAndTextColumn1__item:last-child {
  margin-bottom: 60px;
}
.l-tableColumn1 table.l-tableColumn1__table {
  margin: auto;
  caption-side: bottom;
  border-collapse: collapse;
  text-align: left;
  font-size: 20px;
}

.l-tableColumn1 table.l-tableColumn1__table tr {
  border-width: 1px 0;
}
.l-tableColumn1 table.l-tableColumn1__table th {
  font-weight: bold;
}
.l-tableColumn1 table.table1 th {
  width: 20%;
}
.l-tableColumn1 table.table1 td {
  width: 80%;
}
.l-tableColumn1 table.l-tableColumn1__table th,
.l-tableColumn1 table.l-tableColumn1__table td {
  padding: 16px 8px;
  border-width: 0 1px;
}

.l-tableColumn1 table.l-tableColumn1__table tr,
.l-tableColumn1 table.l-tableColumn1__table th,
.l-tableColumn1 table.l-tableColumn1__table td {
  border-color: #dee2e6;
  border-style: solid;
}
.l-tableColumn1 table.achievement__table th,
.l-tableColumn1 table.achievement__table td {
  padding: 16px 20px;
  text-align: center;
}
.l-tableColumn1 table.achievement__table th {
  width: 20%;
}
.l-tableColumn1 table.achievement__table td {
  width: 20%;
}
.l-tableColumn1__table span {
  display: inline-block;
}
.main__ul {
  padding-left: 1em; /* 全体の字下げの値を調整 */
  display: inline-block; /* ul要素をインラインブロック要素に変更 */
}
.main__ul li {
  text-indent: -1em; /* 文字を字下げする */
  padding-left: 1em; /* マーカーの幅 + マーカーとテキストの間隔の幅 */
  position: relative;
}
.main__ul li:before {
  content: "■"; /* ■を追加する */
  display: inline-block;
  width: 1em; /* マーカーの幅を指定する */
  margin-right: -0.8em; /* マーカーとテキストの間隔を負の値で指定する */
  position: absolute; /* 絶対位置を指定 */
  left: 0; /* 左端に配置 */
}
/* footer */
footer {
  padding-bottom: 20px;
  color: #ffffff;
  background-color: #191970;
}

.footer__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 100px 4%;
  font-weight: bold;
}
.footer__info {
  width: 30%;
}
.footer__nav {
  width: 70%;
}
.footer__nav__ul {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
}
.footer__nav__ul li + li {
  margin-left: 10px;
}
.footer__info h4 {
  font-size: 24px;
  font-weight: bold;
}
.footer__info P {
  text-align: left;
  margin-bottom: 5px;
}
.footer__info__tel {
  margin-bottom: 20px;
}
.footer__info__time {
  font-size: 14px;
  margin-bottom: 20px;
}
.footer__policy {
  display: block;
  font-size: 12px;
  text-decoration: underline;
  margin-bottom: 10px;
}
.footer__nav .header__nav__ul {
  font-size: 12px;
}
.copy__right__p {
  text-align: center;
}

@media screen and (max-width: 1060px) {
  .container {
    padding: 0 35px;
  }
  .tablet_dt {
    width: 50%;
  }
  .tablet_dd {
    width: 50%;
  }
  /* header */

  .header__nav {
    display: none;
  }
  .header__container {
    padding: 10px 0;
  }

  /* ハンバーガーメニュー */
  .hamburger-menu {
    width: 50px;
    height: 50px;
    position: relative;
    border: none;
    background: transparent;
    appearance: none;
    padding: 0;
    cursor: pointer;
  }
  .hamburger-menu__bar {
    display: inline-block;
    width: 44%;
    height: 2px;
    background: #ffffff;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.5s;
  }
  .hamburger-menu__bar:first-child {
    top: 16px;
  }
  .hamburger-menu__bar:nth-child(2) {
    top: 24px;
  }
  .hamburger-menu__bar:last-child {
    top: 32px;
  }
  .hamburger-menu--open .hamburger-menu__bar {
    top: 50%;
  }
  .hamburger-menu--open .hamburger-menu__bar:first-child {
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
  }
  .hamburger-menu--open .hamburger-menu__bar:last-child {
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  }
  .hamburger-menu--open .hamburger-menu__bar:nth-child(2) {
    display: none;
  }
  .navigation {
    display: none;
    background: #ffffff;
    position: absolute;
    top: 70px;
    width: 100vw;
    z-index: 9999;
    height: 100vh;
    left: 0;
  }
  .navigation__list {
    display: block;
    text-align: center;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .navigation__list-item {
    border-bottom: solid 1px #474747;
  }
  .navigation__list-item:first-child {
    border-top: solid 1px #474747;
  }
  .navigation__link {
    color: #333;
    font-weight: 700;
    text-decoration: none;
    display: block;
    padding: 24px 0;
    transition: 0.5s;
  }
  /* 各セクション */
  .logo__image__container {
    padding: 10px;
  }

  .pc_br {
    display: none;
  }
  /*achievement*/
  .l-tableColumn1 table.achievement__table th,
  .l-tableColumn1 table.achievement__table td {
    padding: 6px 5px;
    text-align: center;
  }
  /*footer*/

  .footer__container {
    padding: 50px 35px;
  }
  .footer__nav {
    display: none;
  }
  .footer__info {
    width: 100%;
    text-align: center;
  }
  small {
    font-size: 50%;
  }
}

@media screen and (max-width: 768px) {
  dt {
    width: 100%;
  }

  dd {
    width: 100%;
    margin-bottom: 8px;
    padding-left: 16px;
  }
  dd:last-child {
    margin-bottom: 0;
  }
  .sp__br {
    display: block;
  }
  .tablet_dt {
    width: 100%;
  }
  .tablet_dd {
    width: 100%;
  }

  .container {
    padding: 0 12px;
  }
  .top__img {
    display: none;
  }
  .top__img__sp {
    display: block;
  }
  .l-textColumn1__text {
    width: 90%;
  }
  .header__container {
    padding: 10px 0;
  }
  .c-columnTitle1 {
    text-align: center;
    font-size: 20px;
    padding: 18px 0;
    margin-bottom: 40px;
  }
  .l-textColumn1__text {
    font-size: 16px;
    margin-bottom: 100px;
  }
  .l-imageAndTextColumn1__item-text {
    font-size: 20px;
    padding: 15px 0 0 0;
  }
  .l-tableColumn1 {
    margin-bottom: 100px;
  }
  .l-tableColumn1 table.l-tableColumn1__table {
    font-size: 16px;
  }
  .l-tableColumn1 table.table1 th {
    width: 30%;
  }
  .l-tableColumn1 table.table1 td {
    width: 70%;
  }
  /* footer */
  .footer__container {
    padding: 50px 35px;
  }
}
@media screen and (max-width: 1300px) {
  /*footer*/
}
